Skip to main content
GET
Get invoicing settings
Authentication: API key OAuth 2.0
Scope: client_invoices.read
Recurring invoices require numbering_mode to be automatic. Call PUT /v2/settings with {"numbering_mode": "automatic"} to enable it.

Authorizations

Authorization
string
header
required

Bearer authorization header: Bearer <token>, where <token> is the access token received from the authorization server at the end of the OAuth 2.0 flow.

Headers

X-Qonto-Staging-Token
string

Required only for Sandbox API requests; to get one, please sign up to the Developer Portal.

Response

Returns the invoicing settings.

settings
object
required